任务单 #18206

半透明時に横幅を非常に大きくすると表示がおかしくなる

开放日期: 2009-08-13 20:46 最后更新: 2010-12-17 13:20

报告人:
属主:
类型:
状态:
关闭
组件:
优先:
6
严重性:
5 - Medium
处理结果:
Fixed
文件:
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

半透明が有効で、横幅を非常に大きく(261桁以上?)すると、スクロール時の表示が崩れる。 半透明が無効な時は時は問題はなし。

現象が起きた時に、半透明を無効(透明度を255に変更)すると正しく表示される。 その状態で再び半透明を有効にすると、元の崩れた表示に戻る。

任务单历史 (3/4 Histories)

2009-08-13 20:46 Updated by: doda
  • New Ticket "半透明時に横幅を非常に大きくすると表示がおかしくなる" created
2010-06-01 00:24 Updated by: doda
  • 属主 Update from (无) to doda
  • 优先 Update from 5 - Medium to 6
2010-06-01 00:27 Updated by: doda
  • 处理结果 Update from to Accepted
2010-12-17 13:20 Updated by: doda
  • 里程碑 Update from (无) to Tera Term 4.69 (关闭)
  • Ticket Close date is changed to 2010-12-17 13:20
  • 状态 Update from 开启 to 关闭
  • 处理结果 Update from Accepted to Fixed
评论

r4221 の修正で直ったように見える。

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名